@charset "utf-8";
/* CSS Document */

/* begin editable for pages //////////////////////////////////////////////////////////////////////////////////// */
h1 {
	font-size:22px;
	margin: 0px;
	color: #666;
	font-weight: lighter;
}
h2 {
	font-size:16px;
	margin: 5px 0 5px 0;
	color: #9B8A5E;
}
p {
	margin:0px;
}
#contenttop {
	width: 940px;
	height: inherit;
}
#contenttop #contenttopi {
	margin:10px 10px 0 10px;
	height: inherit;
}
#contentbot {
	width: 940px;
}
#contentbot #contentboti {
	margin:10px 10px 0 10px;
	height: 130px;
}
.contentleft {
	float:left;
	width:220px;
	margin: 0 10px 0 0;
	border: 1px solid #CCC;
}
.contentright {
	float:right;
	width:220px;
	margin: 0 0 0 0;
	border: 1px solid #CCC;
}
#table-list {
	width: 920px;
	height: inherit;
	overflow: auto;
	border-top: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	color: #616161;
}
#table-list a:link, #table-list a:visited {
	color: #141141;
	text-decoration: none;
	font-weight: normal;
} 
#table-list a:active, #table-list a:hover {
	color: #A5393A;
	text-decoration: none;
	font-weight: normal;
}



/* end editable for pages //////////////////////////////////////////////////////////////////////////////////// */
